/* Hero de la página producto */
.hero-pag-productos-contenedor {
  background-image: url(../img/fondo.svg);
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  padding: 20px 0;
}
.hero-pag-productos__encabezado {
  text-align: center;
}
.hero-pag-productos__encabezado--subtitulo {
  font-size: 2rem;
  font-weight: 600;
  color: var(--color-amarillo);
  line-height: 1;
}
.hero-pag-productos__encabezado--titulo {
  font-size: 2.5rem;
  margin: 0;
  font-weight: 700;
  line-height: 1;
}

@media (min-width: 768px) {
  .hero-pag-productos__encabezado--subtitulo {
    font-size: 2.5rem;
  }
  .hero-pag-productos__encabezado--titulo {
    font-size: 4rem;
  }
}
.texto-enfasis {
  color: var(--color-amarillo);
}
/* Contenido */
.hero-pag-productos__contenido {
  padding: 30px 0 20px 0;
  display: grid;
  grid-gap: 20px;
}
.hero-pag-productos__contenido--item {
  background-color: var(--color-blanco);
  border-radius: 10px;
  border: 0.5px solid #c4c4c4;
  overflow: hidden;
  padding: 30px 15px;
}
.hero-pag-productos__contenido--item:hover {
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.15);
}
.hero-pag-productos__contenido--item .sec-producto__item-imagen {
  padding: 0 20px 20px 20px;
}
.hero-pag-productos__contenido--item:hover .sec-producto__item-imagen{
    transform: translateY(-10px);
    transition: all ease 0.3s;
  }
.hero-pag-productos__contenido .sec-producto__titulo {
  text-align: center;
}
.hero-pag-productos__contenido .sec-producto__acciones {
  grid-template-columns: repeat(1, 1fr);
}
@media (min-width: 768px) {
  .hero-pag-productos__contenido {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 40px;
    padding: 40px 0 20px 0;

  }
  .hero-pag-productos__contenido--item {
    background-color: var(--color-blanco);
    border-radius: 10px;
    border: 0.5px solid #c4c4c4;
    overflow: hidden;
    padding: 30px;
  }
  .hero-pag-productos__contenido--item .sec-producto__item-imagen {
    padding: 20px;
  }
  .hero-pag-productos__contenido .sec-producto__caracteristicas {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .hero-pag-productos__contenido .sec-producto__acciones {
    justify-content: center;
    grid-template-columns: repeat(2, 1fr);
  }
}
